package com.tofly.feesapi.udb.service;

import com.tofly.feesapi.udb.entity.User;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

public interface IUserService extends IService<User> {

    User getByUsername(String username);

    User get(Long id);

    List<User> getAllUser();
}
